CVE-2009-3856

Metadata

CVE-2009-3856
4.3
onsec.ru
2009-11-04
2017-06-06 20:21

Description

Cross-site scripting (XSS) vulnerability in the default URI in news/ in Twilight CMS before 4.1 allows remote attackers to inject arbitrary web script or HTML via the calendar parameter. NOTE: some of these details are obtained from third party information.

Related Vulnerabilities